[LocalizedFileNames]
Link_Hyrule_Warriors_11_CSP_HD.png=@Link_Hyrule_Warriors_11_CSP_HD.png,0
Link_Hyrule_Warriors_10_CSP_HD.png=@Link_Hyrule_Warriors_10_CSP_HD.png,0
Link_Hyrule_Warriors_09_CSP_HD.png=@Link_Hyrule_Warriors_09_CSP_HD.png,0
Link_Hyrule_Warriors_08_CSP_HD.png=@Link_Hyrule_Warriors_08_CSP_HD.png,0
Link_Hyrule_Warriors_07_CSP_HD.png=@Link_Hyrule_Warriors_07_CSP_HD.png,0
Link_Hyrule_Warriors_06_CSP_HD.png=@Link_Hyrule_Warriors_06_CSP_HD.png,0
Link_Hyrule_Warriors_05_CSP_HD.png=@Link_Hyrule_Warriors_05_CSP_HD.png,0
Link_Hyrule_Warriors_04_CSP_HD.png=@Link_Hyrule_Warriors_04_CSP_HD.png,0
Link_Hyrule_Warriors_03_CSP_HD.png=@Link_Hyrule_Warriors_03_CSP_HD.png,0
Link_Hyrule_Warriors_02_CSP_HD.png=@Link_Hyrule_Warriors_02_CSP_HD.png,0
Link_Hyrule_Warriors_01_CSP_HD.png=@Link_Hyrule_Warriors_01_CSP_HD.png,0
